
/* Clean Up */
"1ZL-qK-NPk.title" = "Clean Up";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Show all Glyphs";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Left";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Right";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "Search Kerning";

/* Value */
"a09-uy-i75.headerCell.title" = "Value";

/* Compress */
"ajY-NN-XEb.title" = "Compress";

/* Kerning */
"pBD-35-TUw.title" = "Kerning";
